Subject: Re: bug#32233: Cuirass: Berlin web API times out

From: [email-masked] (Ludovic Courtès)
Date: Mon, 23 Jul 2018 16:52:47 +0200

Clément Lassieur <[email-masked]> skribis:

>> Is the Web UI already in the current ‘cuirass’ package?
>
> Soon!  But I think we should change the NGINX config nonetheless because
> the json API is useful.

The JSON API is available; see ‘berlin-locations.conf’.

>> If so, what do we need to change in the nginx config?
>
> I guess we could add:
>
> server {

[...]

>     location / {
>         proxy_pass http://localhost:8081;
>     }
> }

I think this change should go do ‘berlin-locations.conf’.  Feel free to
commit!

Thank you,
Ludo’.